<div class="row">
  <div class="col">
    <form (ngSubmit)="enregistrer(f)" #f="ngForm">
      <div class="form-group">
        <label for="nom"></label>
        <input required type="text" name="nom" id="nom" class="form-control" ngModel placeholder="Nom de l'appareil" aria-describedby="helpId">
        <!-- <small id="helpId" class="text-muted">Nom de l'appareil</small> -->
      </div>
      <div class="form-group">
        <label for="statut"></label>
        <select class="form-control" name="statut" id="statut" [ngModel]="statutParDefaut">
          <option value="Allumé">Allumé</option>
          <option value="Eteint">Eteint</option>
        </select>
      </div>

      <button [disabled]="f.invalid" class="btn btn-primary" type="submit">Enregistrer</button>
    </form>
  </div>
</div>